Subject: Trainer Candidate - MANSHA RAM
From: MANSHA RAM <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Feb 2023 07:58:01 -0500

| | Tech Support Test

Name | MANSHA RAM
E-mail | [email-masked]
Phone Number | (+91) 7827440279
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Ghitorni new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | JSSI HYDRAULICS | QUALITY ENGINEER | NA | 22000
Previous Employer 1 | SAME | SAME | SAME | 16500
Previous Employer 2 | SAME | SAME | SAME | 19000

If Selected, how much time do you need to join? | ONE WEEK

Please briefly describe your work experience specifically in Quality?

I AM WORKING AS A QUALITY  ENGINEER , I AM INSPECTING CNC MANUFACTURED PART i. e JCB PARTS THROUGH VERNIER CALLIPERS, MICROMETER, DIAL GUAGE, HIGHTGUAGE, ANGLE PROTECTOR, ETC,
I want change my profile and i want to work official jobs so i want joine BPO  I am very excited to join this type job

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Most important thing that understood about your employees that what is the strength and weakness of any particular employees and then give task according to strengthe and weeknes of that employe
I think automatically quality will be improve of your team.
2-Always keep motivated to your employees that i am with you in every problem but first you face that problem and don&amp;#039;t be fear to take challenges,
I think  it is also a method of improving quality vof your team.
3-Time to time need training program to employees so that he know about your task, what is the target of next task and how to deal with  that task.
4- Always  make clearty between employees and team leader for every single task.
5- Always set a target in front of employees , that how much target you must achive within time limits.
6-Reward is also a good tool for improving quality of team, recognize that particular employe who&amp;#039;s performance was according to target and finished work within time, then  give reward of that employe, from this gesture  employees confidence will be improve.
6-Team leader must be calm and cool personality and his bonding with team should be good,
Team leader must have good manners, respects for all.
I think I have everything ,so i am expecting to good candidate for this job

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service mean give solutions consistently and meeting regular basis but Great customer service is quick, immediately and personalized way to give solutions, and always take that problem is our problem.
And always try to win the confidence of customer and give solutions according to customer base

What according to you makes you a good candidate for this position?

Yes I am a good candidate for this position because I have everything in my nature whatever I have mension above.
I am cool and calm person, I have never fear to take challenges, I am a honest person, I am responsible person, I always feels problem of any person without say to me by any person.
I have good knowledge of mechanical engineering subjects and mechanical engineering is physical based course so it make down to earth to me. And also not fear to work for long hours,
I always try to work for organization growth, if company grow then everyone will grow.
So i think i am a right candidate for this position.
I am assuring you if I will select for this position you will be make proud Yourself

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |